<?php  include("conn/conn.php");
if($Submit=="提交"){
$query=mysql_query("insert into tb_note_category(tb_note_category_content,tb_note_category_class)values('".$note_content."','".$note_category."')"); 
echo "<script>alert('短语添加成功！');history.back();</script>";

 }
?>